Subject: fork problems
From: [email-masked] (Gabriel Abrantes)

18 Sep 1998 06:01:04 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

In a program I try to run on winNT4.0 I need to use the fork() statement and
I get this error message:

"The heap has been split, CYGWIN can't fork this process. Increase the
heap_chunk_size in the registry and try again"

Does anybody know what the problem may be and how I could correct it?
Thanks.

regards,
    Gabriel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".